# vim: set ft=spec: -*- rpm-spec -*-
# $Id: ruby-intl,v 1.1 2005/03/15 09:25:44 raorn Exp $

%define module intl
Name: ruby-%module
Version: 0.11
Release: alt6

Summary: A simple wrapper of GNU gettext for ruby
License: GNU GPL
Group: Development/Ruby
Url: http://www.page.sannet.ne.jp/hirata-naoto/ruby-e.html

Packager: Ruby Maintainers Team <ruby@packages.altlinux.org>

Source: %name-%version.tar.gz
Patch: %name-0.11-alt-config.patch

Requires: libruby >= 1.8-alt3

# Automatically added by buildreq on Wed Oct 02 2002
BuildRequires: libruby-devel >= 1.7.3-alt7, ruby

%description
%name is a simple wrapper of GNU gettext for ruby.

%prep
%setup -q -n %module
%patch -p1

%build
%ruby_configure
%make_build

%install
%make_install DESTDIR=%buildroot install

%files
%doc README ChangeLog hello.rb ja.po
%ruby_sitearchdir/*

%changelog
* Tue Mar 15 2005 Sir Raorn <raorn@altlinux.ru> 0.11-alt6
- Fixed build
- Changed packager to ruby@packages

* Thu Feb 26 2004 Dmitry V. Levin <ldv@altlinux.org> 0.11-alt5
- Removed libintl-devel dependencies.

* Sun Jul 06 2003 Alexander Bokovoy <ab@altlinux.ru> 0.11-alt4
- Rebuild against Ruby 1.8-alt3

* Tue Nov 19 2002 Alexander Bokovoy <ab@altlinux.ru> 0.11-alt3
- Rebuild with new FHS-compliant Ruby package
- Specfile cleanups

* Wed Oct 02 2002 Stanislav Ievlev <inger@altlinux.ru> 0.11-alt2
- rebuild with gcc3

* Fri Aug 10 2001 Stanislav Ievlev <inger@altlinux.ru> 0.11-alt1
- Initial release for ALT Linux

